package com.lovecoding.day23.relect;

public class Test03 {


    public static void main(String[] args) throws ClassNotFoundException {
        //四种方式
        new B();
        //静态的
        System.out.println(C.C);
    }
}

class A {

}
class B extends A{

}

class C{
    static {
        System.out.println("C初始化");
    }
    public static String C = "C"; //String
}
